<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@가 이 경로에 접근해야 계속할 수 있습니다. 계속하려면 허용을 클릭하세요.</string>
	<key>Allow</key>
	<string>허용</string>
	<key>Allow Access</key>
	<string>접근 허용</string>
</dict>
</plist>
